Contents
Index 🔎︎

# CDateFromUnoTime Function

Converts a UNO com.sun.star.util.Time struct to a Date value.

## Syntax:

    CDateFromUnoTime(aTime)

## Return value:

Date

## Parameters:

aTime: Time to convert

### Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleCDateFromUnoTime
        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))
        MsgBox(CDateFromUnoTime(aTimeControl.Time))
    End Sub